body {
  font-family: 'Poppins', sans-serif;
  color: #0c0c0c;
  background-color: #ffffff;
  overflow-x: hidden;
}

.layout_padding {
  padding-top: 50px;
}

.layout_padding2 {
  padding: 45px 0;
}

.layout_padding2-top {
  padding-top: 75px;
}

.layout_padding2-bottom {
  padding-bottom: 75px;
}

.layout_padding-top {
  padding-top: 90px;
}

.layout_padding-bottom {
  padding-bottom: 90px;
}
#loader {
  position: fixed;
  width: 100%;
  height: 100%;
  background: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
}

.spinner {
  width: 60px;
  height: 60px;
  border: 6px solid #007bff;
  border-top: 6px solid transparent;
  border-radius: 50%;
  animation: spin 1s linear infinite;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* Fade out effect */
.fade-out {
  opacity: 0;
  transition: opacity 0.5s ease-out;
  pointer-events: none;
}
.heading_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.heading_container h2 {
  position: relative;
  font-weight: bold;
}

.heading_container h2 span {
  color: red;
}

.heading_container.heading_center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}

a,
a:hover,
a:focus {
  text-decoration: none;
}





/*header section*/
.slider_section  {
  position: relative;
  height: calc(105vh - 246px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  background-image: url(../images/hero-bg.jpg);
  background-size: cover;
  padding-top: 100px;
}

.sub_page .hero_area {
  height: auto;
}

.sub_page .header_section .header_bottom {
  background-color: #000;
}

.header_section {
  border-top: 15px solid red;
    position: fixed;
    width: 100%;
    z-index: 9;
}

.header_section .header_top {
  padding: 15px 0;
  background-color: #000;
}
a.nav-link:hover {
  padding: 5px 30px !important;
}
.header_section .header_top .header_top_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header_section .header_top .contact_nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.header_section .header_top .contact_nav a {
  color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.header_section .header_top .contact_nav a i {
  margin-right: 5px;
  background-color: #159ec0;
  width: 35px;
  height: 35px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #ffffff;
  border-radius: 100%;
}

.header_section .header_top .contact_nav a:hover i {
  background-color: red;
}

.header_section .header_top .social_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.header_section .header_top .social_box a i {
  margin-right: 5px;
  background-color: #159ec0;
  width: 28px;
  height: 28px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #ffffff;
  border-radius: 100%;
}

.header_section .header_top .social_box a:hover i {
  background-color: red;
}

.header_section .header_bottom {
  background-color: rgb(0, 0, 0);
  padding: 15px 0;
}

.header_section .header_bottom .container-fluid {
  padding-right: 25px;
  padding-left: 25px;
}

.navbar-brand {
  color: #ffffff;
  font-weight: bold;
  font-size: 24px;
}

.navbar-brand span {
  color: red;
}

.navbar-brand:hover {
  color: inherit;
}

.navbar_brand_mobile {
  display: none;
}

.custom_nav-container {
  padding: 0;
}

.custom_nav-container .navbar-nav {
  margin-left: auto;
}

.custom_nav-container .navbar-nav .nav-item .nav-link {
  padding: 5px 30px;
  color: #ffffff;
  text-align: center;
  text-transform: uppercase;
  border-radius: 5px;
  font-size: 15px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.custom_nav-container .navbar-nav .nav-item .nav-link i {
  margin-right: 5px;
}

.custom_nav-container .navbar-nav .nav-item:hover .nav-link {
  color: red;
}
.navbar-nav .nav-item .dropdown-menu .dropdown-item{
  padding: 11px 20px;
}
.navbar-nav .nav-item .navbar-expand-lg .navbar-nav .dropdown-menu{
  left: unset !important;
}
.navbar-nav .nav-item .dropdown-menu .dropdown-item:hover{
  background: #000;
  color: #fff;
}
.custom_nav-container .nav_search-btn {
  width: 35px;
  height: 35px;
  padding: 0;
  border: none;
  color: #ffffff;
}
.navbar-nav .show-on-hover {
  position: relative;
}

.navbar-nav .dropdown-menu {
  position: absolute;
  top: 100%; /* Ensures it appears below the parent */
  left: unset !important;
  display: none; /* Ensures it stays hidden initially */
  z-index: 1000; /* Ensures it stays above other elements */
}
.custom_nav-container .nav_search-btn:hover {
  color: red;
}

.custom_nav-container .navbar-toggler {
  outline: none;
}

.custom_nav-container .navbar-toggler {
  padding: 0;
  width: 37px;
  height: 27px;
  -webkit-transition: all .3s;
  transition: all .3s;
  position: fixed;
  right: 20px;
  top: 42px;
}

.custom_nav-container .navbar-toggler span {
  display: block;
  width: 35px;
  height: 4px;
  background-color: #ffffff;
  margin: 7px 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  position: relative;
  border-radius: 5px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.custom_nav-container .navbar-toggler span::before, .custom_nav-container .navbar-toggler span::after {
  content: "";
  position: absolute;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #ffffff;
  top: -10px;
  border-radius: 5px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.custom_nav-container .navbar-toggler span::after {
  top: 10px;
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] {
  -webkit-transform: rotate(360deg);
          transform: rotate(360deg);
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] span {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] span::before, .custom_nav-container .navbar-toggler[aria-expanded="true"] span::after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  top: 0;
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] .s-1 {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  margin: 0;
  margin-bottom: -4px;
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] .s-2 {
  display: none;
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] .s-3 {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  margin: 0;
  margin-top: -4px;
}

.custom_nav-container .navbar-toggler[aria-expanded="false"] .s-1,
.custom_nav-container .navbar-toggler[aria-expanded="false"] .s-2,
.custom_nav-container .navbar-toggler[aria-expanded="false"] .s-3 {
  -webkit-transform: none;
          transform: none;
}

/*end header section*/
/* slider section */
.slider_section {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.slider_section .dot_design {
  position: absolute;
  width: 450px;
  right: 0;
  bottom: 0;
  -webkit-transform: translateY(50%);
          transform: translateY(50%);
  z-index: 1;
}

.slider_section .dot_design img {
  width: 100%;
}

.slider_section .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.slider_section #customCarousel1 {
  width: 100%;
  position: unset;
}

.slider_section .detail-box {
  color: red;
}

.slider_section .detail-box h1 {
  font-weight: 600;
  margin-bottom: 0;
  color: #ffffff;
  font-size: 3rem;
}

.slider_section .detail-box p {
  color: #6d6d6d;
}

.slider_section .detail-box .btn-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 -5px;
  margin-top: 45px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.slider_section .detail-box .btn-box a {
  margin: 5px;
  text-align: center;
  width: 165px;
}

.slider_section .detail-box .btn-box .btn1 {
  display: inline-block;
  padding: 10px 15px;
  background-color: #ffffff;
  color: #000000;
  border-radius: 0;
  -webkit-transition: all .3s;
  transition: all .3s;
  border: 1px solid #ffffff;
}

.slider_section .detail-box .btn-box .btn1:hover {
  background-color: transparent;
  color: #ffffff;
}

.slider_section .detail-box .btn-box .btn2 {
  display: inline-block;
  padding: 10px 15px;
  background-color: red;
  color: #ffffff;
  border-radius: 0;
  -webkit-transition: all .3s;
  transition: all .3s;
  border: 1px solid red;
}

.slider_section .detail-box .btn-box .btn2:hover {
  background-color: transparent;
  color: red;
}

.slider_section .img-box img {
  width: 100%;
}

.slider_section .carousel_btn-box {
  position: absolute;
  right: 25px;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 105px;
  height: 50px;
  -webkit-transform: translateY(50%);
          transform: translateY(50%);
}

.slider_section .carousel_btn-box a {
  position: unset;
  width: 50px;
  height: 50px;
  background-color: #ffffff;
  opacity: 1;
  border-radius: 100%;
  color: #000;
  font-size: 14px;
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
          box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
  -webkit-transition: all .2s;
  transition: all .2s;
}

.slider_section .carousel_btn-box a:hover {
  background-color: red;
  color: #ffffff;
}
.slider_section .form-image {
  background-size: contain !important;
  background-repeat: no-repeat !important;
  padding: 61px 27px;
  margin-top: 87px;
  margin-right: 87px;
}
.slider_section .form-image h4 {
  margin-top: 20px;
  margin-bottom: 50px;
  color: #fff;
  font-weight: 600;
  text-align: center;
}
.slider_section .form-image .btn.btn-danger {
  padding: 3px 12px;
  font-size: 14px;
  background: red;
}

.slider_section .form-image .form-control {
    padding: 3px 5px !important;
    line-height: unset !important;
    height: unset !important;
    font-size: 12px;
}
.slider_section .form-image label {
  margin: 0;
  font-size: 13px;
  font-weight: 700;
}
.about_section .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.about_section .img-box {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.about_section .img-box img {
  max-width: 100%;
  position: relative;
  z-index: 2;
}

.about_section .detail-box p {
  color: #1f1f1f;
  margin-top: 15px;
}

.about_section .detail-box a {
  display: inline-block;
  padding: 10px 35px;
  background-color: red;
  color: #ffffff;
  border-radius: 0px;
  -webkit-transition: all .3s;
  transition: all .3s;
  border: 1px solid red;
  margin-top: 15px;
}

.about_section .detail-box a:hover {
  background-color: transparent;
  color: red;
}

.portfolio_section {
  background-color: #292929;
  color: #ffffff;
  padding-top: 45px;
}

.portfolio_section .heading_container {
  margin-bottom: 25px;
}

.portfolio_section .filter_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.portfolio_section .filter_box .owl-filter-bar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.portfolio_section .filter_box .owl-filter-bar a {
  text-transform: uppercase;
  color: #ffffff;
  padding: 5px 10px;
  font-size: 15px;
  border-radius: 2px;
  margin: 5px 0;
}

.portfolio_section .filter_box .owl-filter-bar a.active {
  color: #000000;
  background-color: #ffffff;
}

.portfolio_section .box {
  position: relative;
}

.portfolio_section .box .img-box {
  position: relative;
}

.portfolio_section .box .img-box img {
  width: 100%;
}

.portfolio_section .box .img-box .btn_overlay {
  position: absolute;
  top: 50%;
  left: 50%;
  width: calc(100% - 30px);
  height: calc(100% - 30px);
  background-color: rgba(255, 255, 255, 0.8);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transform: translate(-50%, -50%) scale(0);
          transform: translate(-50%, -50%) scale(0);
  opacity: 0;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.portfolio_section .box .img-box .btn_overlay a {
  padding: 10px 45px;
  border: 1px solid red;
  color: red;
}

.portfolio_section .box .img-box .btn_overlay a:hover {
  background-color: red;
  color: #ffffff;
}

.portfolio_section .box .img-box:hover .btn_overlay {
  -webkit-transform: translate(-50%, -50%) scale(1);
          transform: translate(-50%, -50%) scale(1);
  opacity: 1;
}

.portfolio_section .owl-item.active.center .box .detail-box {
  opacity: 1;
  visibility: visible;
}

.portfolio_section .portfolio_carousel {
  margin-top: 35px;
}

.portfolio_section .portfolio_carousel .owl-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 20px;
}

.portfolio_section .portfolio_carousel .owl-nav button {
  background-color: #ffffff;
  outline: none;
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  border-radius: 100%;
  color: #000000;
}

.portfolio_section .portfolio_carousel .owl-nav button:hover {
  background-color: #000;
  color: #ffffff;
}

.portfolio_section .portfolio_carousel .owl-nav button.owl-prev {
  left: 25px;
}

.portfolio_section .portfolio_carousel .owl-nav button.owl-next {
  right: 25px;
}


/* dcvdvddv */
.product li {
  perspective: 400px;
}
.product .info {
  transform: rotate3d(1, 0, 0, 90deg);
  width: 100%;
  height: 100%;
  padding: 40px;
  position: absolute;
  border-radius: 10px !important;
  top: 0;
  left: 0;
  border-radius: 4px;
  pointer-events: none;
  background-color: rgba(255, 0, 0, 0.9); /* Approximate transparentize($turquoise, .1) */
}

.product .in-top .info {
  transform-origin: 50% 0%;
  animation: in-top 0.3s ease-in-out 0ms 1 forwards;
}
.product .in-right .info {
  transform-origin: 100% 0%;
  animation: in-right 0.3s ease-in-out 0ms 1 forwards;
}
.product .in-bottom .info {
  transform-origin: 50% 100%;
  animation: in-bottom 0.3s ease-in-out 0ms 1 forwards;
}
.product .in-left .info {
  transform-origin: 0% 0%;
  animation: in-left 0.3s ease-in-out 0ms 1 forwards;
}

.product .out-top .info {
  transform-origin: 50% 0%;
  animation: out-top 0.3s ease-in-out 0ms 1 forwards;
}
.product .out-right .info {
  transform-origin: 100% 50%;
  animation: out-right 0.3s ease-in-out 0ms 1 forwards;
}
.product .out-bottom .info {
  transform-origin: 50% 100%;
  animation: out-bottom 0.3s ease-in-out 0ms 1 forwards;
}
.product .out-left .info {
  transform-origin: 0% 0%;
  animation: out-left 0.3s ease-in-out 0ms 1 forwards;
}

@keyframes in-top {
  from {
    transform: rotate3d(-1, 0, 0, 90deg);
  }
  to {
    transform: rotate3d(0, 0, 0, 0deg);
  }
}

@keyframes in-right {
  from {
    transform: rotate3d(0, -1, 0, 90deg);
  }
  to {
    transform: rotate3d(0, 0, 0, 0deg);
  }
}

@keyframes in-bottom {
  from {
    transform: rotate3d(1, 0, 0, 90deg);
  }
  to {
    transform: rotate3d(0, 0, 0, 0deg);
  }
}

@keyframes in-left {
  from {
    transform: rotate3d(0, 1, 0, 90deg);
  }
  to {
    transform: rotate3d(0, 0, 0, 0deg);
  }
}

@keyframes out-top {
  from {
    transform: rotate3d(0, 0, 0, 0deg);
  }
  to {
    transform: rotate3d(-1, 0, 0, 104deg);
  }
}

@keyframes out-right {
  from {
    transform: rotate3d(0, 0, 0, 0deg);
  }
  to {
    transform: rotate3d(0, -1, 0, 104deg);
  }
}

@keyframes out-bottom {
  from {
    transform: rotate3d(0, 0, 0, 0deg);
  }
  to {
    transform: rotate3d(1, 0, 0, 104deg);
  }
}

@keyframes out-left {
  from {
    transform: rotate3d(0, 0, 0, 0deg);
  }
  to {
    transform: rotate3d(0, 1, 0, 104deg);
  }
}

.product ul {
  padding: 0;
  margin: 0 0 20px;
}

.product ul:after {
  content: "";
  display: table;
  clear: both;
}

.product li {
  position: relative;
  float: left;
  width: 270px;
  height: 270px;
  margin: 5px;
  padding: 0;
  list-style: none;
}
.product .normal img{
  border-radius: 10px;
}
.product li a {
  display: inline-block;
  vertical-align: top;
  text-decoration: none;
  border-radius: 4px;
}

.product li h3 {
  margin: 0;
  font-size: 21px;
  color: rgba(255, 255, 255, 0.9);
  font-weight: 700;
  margin-bottom: 10px;
}

.product li p {
  font-size: 15px;
  line-height: 1.5;
  color: rgba(255, 255, 255, 0.8); /* Approximate transparentize(#fff, .2) */
}

.product li .normal {
  width: 100%;
  height: 100%;
  background-color: #ecf0f1; /* Approximate $clouds */
  color: rgba(52, 73, 94, 0.6); /* Approximate transparentize($wet-asphalt, .4) */
  box-shadow: inset 0 2px 20px rgba(236, 240, 241, 0.8);
  text-align: center;
  font-size: 50px;
  line-height: 200px;
}

.product li .normal svg {
  pointer-events: none;
  width: 50px;
}

.product li .normal svg path {
  fill: rgba(52, 73, 94, 0.2); /* Approximate transparentize($wet-asphalt, .8) */
}


/* General Styles */
.responsive-container-block.bg {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding-top: 40px;
}

.text-blk.title {
  font-size: 2rem;
  font-weight: 900;
  text-align: center;
  margin-bottom: 20px;
}

/* Owl Carousel Styling */
.owl-carousel .item {
  display: flex;
  justify-content: center;
}

.responsive-container-block .content {
  background: #fff;
  padding: 30px;
  border-radius: 10px;
  text-align: center;

  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
  position: relative;
  transition: all 0.3s ease-in-out;
  margin-bottom: 30px;
}
.responsive-container-block .content ul{
  list-style: none;
}
.owl-item.active.center .content {

  transform: scale(1.05);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
}

/* Profile Image */
.profile-img {
  width: 90px;
  height: 90px;
  border-radius: 50%;
  margin-bottom: 10px;
}

/* Quotes Styling */
.text-blk.quotes {
  font-size: 60px;
  color: red;
  position: absolute;
  top: 0;
  left: 20px;
}

/* Testimonial Text */
.text-blk.info {
  font-size: 16px;
  color: #555;
  margin: 10px 0;
  line-height: 1.5;
}

/* Name & Designation */
.text-blk.name {
  font-size: 18px;
  font-weight: bold;
}

.text-blk.desig {
  font-size: 14px;
  color: #888;
}

/* Star Rating Image */
.image-block.review {
  width: 100px;
  margin: 10px auto;
}

/* Owl Carousel Navigation */
.arrow-button {
  position: relative;
  bottom: 240px;
  z-index: 1;
}
.arrow-button .owl-next {
  position: absolute;
  right: 0;
}
.arrow-button .arrow {
  background: red !important;
  color: #fff !important;
  border-radius: 50%;
  width: 35px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px !important;
}

/* info section */
.info_section {
  position: relative;
  background-color: #252525;
  color: #ffffff;
}

.info_section h5 {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 18px;
  margin-bottom: 20px;
}

.info_section .info_logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 45px;
}

.info_section .info_logo .navbar-brand {
  font-size: 28px;
}

.info_section .social_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.info_section .social_box a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #ffffff;
  width: 30px;
  height: 30px;
  background-color: red;
  border-radius: 100%;
  margin-right: 5px;
}

.info_section p {
  margin-bottom: 0;
  color: #878585;
}

.info_section a {
  text-transform: none;
}

.info_section ul {
  padding: 0;
}

.info_section ul li {
  list-style-type: none;
  margin: 3px 0;
}

.info_section ul li a {
  color: #878585;
}

.info_section .info_link-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.info_section .info_bottom .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.info_section .info_contact {
  margin: 15px 0;
}

.info_section .info_contact .link-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 15px 0;
  color: #ffffff;
}

.info_section .info_contact .link-box i {

    width: 30px;
    height: 30px;
    line-height: 2;
    border: 1px solid red;
    text-align: center;
    border-radius: 5px;
    font-size: 13px;
    margin-right: 10px;
}

.info_form form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.info_form form input {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  height: 45px;
  border: none;
  padding-left: 10px;
}

.info_form form button {
  width: 45px;
  height: 45px;
  background-color: red;
  color: #ffffff;
  border: none;
  outline: none;
  font-size: 12px;
  margin: 0;
}

/* end info section */
/* footer section*/
.footer_section {
  position: relative;
  background-color: #ffffff;
  text-align: center;
}

.footer_section p {
  color: #252525;
  padding: 25px 0;
  margin: 0;
}

.footer_section p a {
  color: inherit;
}
/*# sourceMappingURL=style.css.map */
.empowering{
  padding-top: 70px;
  background: #F6F3EE;
}
.empowering .initiate h3 {
  font-size: 35px;
  margin-bottom: 0px;
  text-transform: capitalize;
  margin-top: 0;
  line-height: 1.2;
  font-weight: 600;
}
.empowering .initiate h2{
  font-size: 39px;
  line-height: 1.2;
  font-weight: 600;
  margin-bottom: 30px;
}
.empowering .initiate .work_progress-title h2 {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 4px;
}
.empowering .initiate .work_progress .work_progress-desc p {
  color: #918f8f;
}
.empowering .initiate ul{
  padding-inline-start: 0;
}
.empowering .initiate .work_progress .work_progress-number {
  margin-right: 40px;
  padding: 6px 0;
}
.empowering .initiate .work_progress.d-flex {
  margin-bottom: 30px;
}


.work_progress-number span::before {
  position: absolute;
  left: -5px;
  top: -5px;
  width: 60px;
  height: 60px;
  background: #6688C7;
  opacity: 0.6;
  content: "";
  margin: auto;
  border-radius: 100%;
  z-index: -1;
}
.work_progress-number span::after {
  position: absolute;
  left: -15px;
  top: -15px;
  width: 80px;
  height: 80px;
  background: #6688C7;
  opacity: 0.4;
  content: "";
  margin: auto;
  border-radius: 100%;
  z-index: -1;
}
.work_progress-number span {
  background: #6688C7;
  display: inline-block;
  height: 50px;
  width: 50px;
  text-align: center;
  line-height: 50px;
  color: #fff;
  border-radius: 50%;
  font-size: 25px;
  position: relative;
  z-index: 1;
}



section.catalyst {
  padding-bottom: 70px;
  padding-top: 70px;
}
section.catalyst .box21{text-align:center;position:relative;height: 80%;}
section.catalyst .box21:after,.box21:before{content:"";width:3px;height:2px;background:rgba(0,0,0,.35);position:absolute;top:50%;left:50%;-webkit-transform:scale(0);-moz-transform:scale(0);-ms-transform:scale(0);-o-transform:scale(0);transform:scale(0)}
section.catalyst .box21:hover:after,.box21:hover:before{-webkit-transform:scale(120);-moz-transform:scale(120);-ms-transform:scale(120);-o-transform:scale(120);transform:scale(120)}
section.catalyst .box21:before{-o-transition:all .5s linear .3s;-moz-transition:all .5s linear .3s;-ms-transition:all .5s linear .3s;-webkit-transition:all .5s linear .3s;transition:all .5s linear .3s}
section.catalyst .box21:hover:before{-moz-transition-delay:0s;-webkit-transition-delay:0s;-o-transition-delay:0s;-ms-transition-delay:0s;transition-delay:0s}
section.catalyst .box21:after{-o-transition:all .5s linear .6s;-moz-transition:all .5s linear .6s;-ms-transition:all .5s linear .6s;-webkit-transition:all .5s linear .6s;transition:all .5s linear .6s}
section.catalyst .box21:hover:after{-moz-transition-delay:.2s;-webkit-transition-delay:.2s;-o-transition-delay:.2s;-ms-transition-delay:.2s;transition-delay:.2s}
section.catalyst .box21 img{width:100%;height:auto}
section.catalyst .box21 .box-content{width:100%;height:100%;position:absolute;top:0;left:0;background:0 0;color:#fff;padding-top:25px;-webkit-transform:scale(0);-moz-transform:scale(0);-ms-transform:scale(0);-o-transform:scale(0);transform:scale(0);-ms-transition:all .3s linear 0s;-o-transition:all .3s linear 0s;-webkit-transition:all .3s linear 0s;-moz-transition:all .3s linear 0s;transition:all .3s linear 0s;z-index:1}
section.catalyst .box21:hover .box-content{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);-moz-transition-delay:.4s;-webkit-transition-delay:.4s;-o-transition-delay:.4s;-ms-transition-delay:.4s;transition-delay:.4s}
section.catalyst .box21 .title{font-size:21px;font-weight:700;text-transform:uppercase;border-bottom:1px solid #fff;padding-bottom:20px;margin-top:20px}
section.catalyst .box21 .description{font-size:14px;font-style:italic;padding:0 10px;margin:15px 0}
section.catalyst .box21 .read-more{display:block;width:120px;background:red;border-radius:5px;font-size:14px;color:#fff;text-transform:capitalize;padding:10px 0;margin:0 auto}
@media only screen and (max-width:990px){.box21{margin-bottom:30px}
}
@media only screen and (max-width:479px){.box21 .box-content{padding-top:0}
}
@media only screen and (max-width:359px){.box21 .title{padding-bottom:10px}
}

.our_brand{
  background: #F2F2F2;
  padding: 40px 0 30px 0;
  margin-bottom: 20px;
  margin-top: 20px;
}
.our_brand .owl-item {
  display: flex;
  justify-content: center;
}

.Our-blog .list-inline{
  font-size: 13px;
  display: flex;
}

.Our-blog .lead{
  font-size: 13px;
  margin-bottom: 0;
}
.Our-blog .btn-read {
  font-size: 14px;
  background: red;
  color: #fff;
}
.Our-blog .card-body {
  padding: 10px;
}
.Our-blog .shadow {
  border-radius: 15px;
}
section.Our-blog {
  padding-bottom: 40px;
  padding-top: 40px;
}

/* contact us page start */
.contact_us{
  background-image: url(../images/conatct.jpg);
  background-size: cover;
  top: 140px;
  padding: 207px 0 77px 0;
}
.address .address-box .icon {
  width: 50px;
  height: 50px;
  border-top-left-radius: 20px;
  border-bottom-right-radius: 20px;
  background-color: red;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.address .address-box .icon i{
  color: #fff;
  font-size: 29px;
}
.address {
  background: #fff3f3de;
  padding: 13px 0 60px 0;
}
.address .address-box {
  background-color: #fff;
  padding: 26px 45px 44px 66px;
  max-width: 360px;
  width: 100%;
}
.address .address-box .content h4 {
  color: red;
  font-weight: 600;
  font-size: 20px;
  margin-bottom: 9px;
}
.address .address-box .content p{
  margin-bottom: 0;
  font-size: 14px;
}
.address .address-box .content p a {
  color: #000;
}
.address .form {
  background: #fff;
  border-radius: 20px;
}
.address .form form .nice-select.wide {
  width: 100%;
  border: unset;
  border-bottom: 1px solid #ccc;
  font-size: 13px;
  padding: 0 12px;
  color: #686666;
  height: unset !important;
  line-height: unset;
  margin-bottom: 12px;
  padding: 8px 11px
}
.address .form form {
  padding: 30px;
}
.address .form form .form-control {
  border: unset;
  border-bottom: 1px solid #ccc;
  font-size: 13px;
  line-height: unset !important;
  height: unset !important;
  padding: 8px 11px
}
button.btn.btn-danger {
  font-size: 13px;
  background: red;
  padding: 4px 20px;
}
.address .contact-img img {
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  height: 389px;
}
/* contact us page end */
/* company-overview page start */
section.industry {
  padding-bottom: 30px;
}
.industry .feature-box h5 {
  font-size: 20px;
  margin: 0 0 15px;
  font-weight: 600;
}
.industry .feature-box p{
  color: #636161;
}
.industry .feature-box {
  position: relative;
  padding: 20px;
  border-radius: 8px;
  transition: transform 0.3s ease-in-out;
  cursor: pointer;
  height: 205px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.industry .feature-box:hover {
  transform: translateX(20px); 
  background-color: #ff0000;
  color: #fff;
}
.industry .feature-box:hover p{
  color: #fff;
}
/* company-overview page end  */

/* our-history page start  */
.our-history .timeline {
  position: relative;
  padding: 50px 0;
}
.our-history .timeline::after {
  content: '';
  position: absolute;
  width: 3px;
  background-color: red;
  top: 0;
  bottom: 0;
  left: 50%;
  margin-left: -2px;
}
.our-history .timeline-item {
  position: relative;
  margin-bottom: 30px;
}
.our-history .timeline-item .timeline-badge {
  position: sticky;
  top: 10px;
  left: 50%;
  transform: translateX(-50%);
  background: #fff;
  border: 4px solid red;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  z-index: 1;
  margin-right: -30px;
  margin-left: -20px;
  box-shadow: 0 1px 0px 4px rgba(0, 0, 0, 0.2), 0 0px 11px 0 rgba(0, 0, 0, 0.19);
}
.our-history .timeline-item .timeline-date {
  background: rgb(255, 58, 58);
  color: #fff;
  padding: 8px 15px;
  border-radius: 20px;
  font-size: 14px;
  font-weight: bold;
  display: inline-block;
}
.our-history .timeline-item .timeline-content {
  background: #fff;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.our-history .timeline-item.left .timeline-content {
  text-align: right;
}
.our-history .timeline-item.right .timeline-content {
  text-align: left;
}
/* our-history page end  */
/* Our Client page start */
section.trusted-brand {
  padding: 50px 0;
}
.trusted-brand .brand h6 {
  font-size: 35px;
}
.trusted-brand .brand h4 {
  font-size: 2.5rem;
  font-weight: 700;
}
.trusted-brand .brand p {
  font-size: 14px;
  color: #7e7e7e;
}
.trusted-brand .brand_images {
  margin-bottom: 20px;
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 10px;
  width: 100%;
  padding: 10px;
}
.trusted-brand .brand {
  padding: 33px 0;
}
.trusted-brand .brand .btn.btn-danger {
  font-size: 14px;
  background: red;
  padding: 7px 21px;
  border-radius: 20px;
}
section.offer-around {
  background: #f3f3fb;
  padding: 40px 0;
}
.offer-img {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  list-style: none;
  padding-bottom: 60px;
}

.offer-img li {
  margin: 20px 45px;
}

.offer-img li img {
  width: 180px; /* Adjust size */
  height: auto;
  filter: grayscale(100%); /* Make it black & white */
  opacity: 0.5;
  transition: all 0.3s ease-in-out;
}

/* On hover, remove grayscale and add slight zoom effect */
.offer-img li img:hover {
  filter: grayscale(0%);
  opacity: 1;
  transform: scale(1.1);
}

/* Responsive adjustments */

.get-started {
  background: #fff;
  position: absolute;
  z-index: 1;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  width: 60%;
  margin-top: -52px;
  padding: 9px 0;
  border-radius: 10px;
}
.get-started .btn.btn-danger {
  background: red;
  color: #fff;
  padding: 8px 20px;
  border-radius: 20px;
}
.get-started h2 {
  font-size: 21px;
  font-weight: 600;
  margin-bottom: 0;
  line-height: unset;
}
/* Our Client page end */

/* Blog 
---------------------*/
.blog-grid {
  box-shadow: 0 0 30px rgba(31, 45, 61, 0.125);
  border-radius: 5px;
  overflow: hidden;
  background: #ffffff;
  margin-top: 15px;
  margin-bottom: 15px;
}
.blog-grid .blog-img {
  position: relative;
}
.Our-blog h5 {
    font-size: 18px;
    font-weight: 600;
}
.blog-grid .blog-img .date {
  position: absolute;
  background: #fc5356;
  color: #ffffff;
  padding: 8px 15px;
  left: 10px;
  top: 10px;
  border-radius: 4px;
}
.blog-grid .blog-img .date span {
  font-size: 22px;
  display: block;
  line-height: 22px;
  font-weight: 700;
}
.blog-grid .blog-img .date label {
  font-size: 14px;
  margin: 0;
}
.blog-grid .blog-info {
  padding: 20px;
}
.blog-grid .blog-info h5 {
  font-size: 22px;
  font-weight: 700;
  margin: 0 0 10px;
}
.blog-grid .blog-info h5 a {
  color: #000;
}
.blog-grid .blog-info p {
  margin: 0;
}
.blog-grid .blog-info .btn-bar {
  margin-top: 20px;
}


/* Blog Sidebar
-------------------*/
.blog-aside .widget {
  box-shadow: 0 0 30px rgba(31, 45, 61, 0.125);
  border-radius: 5px;
  overflow: hidden;
  background: #ffffff;
  margin-top: 15px;
  margin-bottom: 15px;
  width: 100%;
  display: inline-block;
  vertical-align: top;
}
.blog-aside .widget-body {
  padding: 15px;
}
.blog-aside .widget-title {
  padding: 15px;
  border-bottom: 1px solid #eee;
}
.blog-aside .widget-title h3 {
  font-size: 20px;
  font-weight: 700;
  color: #fc5356;
  margin: 0;
}
.blog-aside .widget-author .media {
  margin-bottom: 15px;
}
.blog-aside .widget-author p {
  font-size: 16px;
  margin: 0;
}
.blog-aside .widget-author .avatar {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  overflow: hidden;
}
.blog-aside .widget-author h6 {
  font-weight: 600;
  color: #000;
  font-size: 22px;
  margin: 0;
  padding-left: 20px;
}
.blog-aside .post-aside {
  margin-bottom: 15px;
}
.blog-aside .post-aside .post-aside-title h5 {
  margin: 0;
}
.blog-aside .post-aside .post-aside-title a {
  font-size: 18px;
  color: #000;
  font-weight: 600;
}
.blog-aside .post-aside .post-aside-meta {
  padding-bottom: 10px;
}
.blog-aside .post-aside .post-aside-meta a {
  color: #6F8BA4;
  font-size: 12px;
  text-transform: uppercase;
  display: inline-block;
  margin-right: 10px;
}
.blog-aside .latest-post-aside + .latest-post-aside {
  border-top: 1px solid #eee;
  padding-top: 15px;
  margin-top: 15px;
}
.blog-aside .latest-post-aside .lpa-right {
  width: 90px;
}
.blog-aside .latest-post-aside .lpa-right img {
  border-radius: 3px;
}
.blog-aside .latest-post-aside .lpa-left {
  padding-right: 15px;
}
.blog-aside .latest-post-aside .lpa-title h5 {
  margin: 0;
  font-size: 15px;
}
.blog-aside .latest-post-aside .lpa-title a {
  color: #000;
  font-weight: 600;
}
.blog-aside .latest-post-aside .lpa-meta a {
  color: #6F8BA4;
  font-size: 12px;
  text-transform: uppercase;
  display: inline-block;
  margin-right: 10px;
}

.tag-cloud a {
  padding: 4px 15px;
  font-size: 13px;
  color: #ffffff;
  background: #000;
  border-radius: 3px;
  margin-right: 4px;
  margin-bottom: 4px;
}
.tag-cloud a:hover {
  background: #fc5356;
}

.blog-single {
  padding-top: 30px;
  padding-bottom: 30px;
}

.article {
  box-shadow: 0 0 30px rgba(31, 45, 61, 0.125);
  border-radius: 5px;
  overflow: hidden;
  background: #ffffff;
  padding: 15px;
  margin: 15px 0 30px;
}
.article .article-title {
  padding: 15px 0 20px;
}
.article .article-title h6 {
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 20px;
}
.article .article-title h6 a {
  text-transform: uppercase;
  color: #fc5356;
  border-bottom: 1px solid #fc5356;
}
.article .article-title h2 {
  color: #000;
  font-weight: 600;
}
.article .article-title .media {
  padding-top: 15px;
  border-bottom: 1px dashed #ddd;
  padding-bottom: 20px;
}
.article .article-title .media .avatar {
  width: 45px;
  height: 45px;
  border-radius: 50%;
  overflow: hidden;
}
.article .article-title .media .media-body {
  padding-left: 8px;
}
.article .article-title .media .media-body label {
  font-weight: 600;
  color: #fc5356;
  margin: 0;
}
.article .article-title .media .media-body span {
  display: block;
  font-size: 12px;
}
.article .article-content h1,
.article .article-content h2,
.article .article-content h3,
.article .article-content h4,
.article .article-content h5,
.article .article-content h6 {
  color: #000;
  font-weight: 600;
  margin-bottom: 15px;
}
.article .article-content blockquote {
  max-width: 600px;
  padding: 15px 0 30px 0;
  margin: 0;
}
.article .article-content blockquote p {
  font-size: 20px;
  font-weight: 500;
  color: #fc5356;
  margin: 0;
}
.article .article-content blockquote .blockquote-footer {
  color: #000;
  font-size: 16px;
}
.article .article-content blockquote .blockquote-footer cite {
  font-weight: 600;
}
.article .tag-cloud {
  padding-top: 10px;
}

.article-comment {
  box-shadow: 0 0 30px rgba(31, 45, 61, 0.125);
  border-radius: 5px;
  overflow: hidden;
  background: #ffffff;
  padding: 20px;
}
.article-comment h4 {
  color: #000;
  font-weight: 700;
  margin-bottom: 25px;
  font-size: 22px;
}
img {
    max-width: 100%;
}
img {
    vertical-align: middle;
    border-style: none;
}

/* Contact Us
---------------------*/
.contact-name {
  margin-bottom: 30px;
}
.contact-name h5 {
  font-size: 22px;
  color: #000000;
  margin-bottom: 5px;
  font-weight: 600;
}
.contact-name p {
  font-size: 18px;
  margin: 0;
}

.social-share a {
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 50%;
  color: #ffffff;
  text-align: center;
  margin-right: 10px;
}
.social-share .dribbble {
  box-shadow: 0 8px 30px -4px rgba(234, 76, 137, 0.5);
  background-color: #ea4c89;
}
.social-share .behance {
  box-shadow: 0 8px 30px -4px rgba(0, 103, 255, 0.5);
  background-color: #0067ff;
}
.social-share .linkedin {
  box-shadow: 0 8px 30px -4px rgba(1, 119, 172, 0.5);
  background-color: #0177ac;
}

.contact-form .form-control {
  border: none;
  border-bottom: 1px solid #000000;
  background: transparent;
  border-radius: 0;
  padding-left: 0;
  box-shadow: none !important;
}
.contact-form .form-control:focus {
  border-bottom: 1px solid #fc5356;
}
.contact-form .form-control.invalid {
  border-bottom: 1px solid #ff0000;
}
.contact-form .send {
  margin-top: 20px;
}


.section-title h2 {
    font-weight: 700;
    color: #000000;
    font-size: 45px;
    margin: 0 0 15px;
    border-left: 5px solid #fc5356;
    padding-left: 15px;
}
.section-title {
    padding-bottom: 45px;
}
.contact-form .send {
    margin-top: 20px;
}
.px-btn {
    padding: 0 50px 0 20px;
    line-height: 60px;
    position: relative;
    display: inline-block;
    color: #000000;
    background: none;
    border: none;
}
.px-btn:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    border-radius: 30px;
    background: transparent;
    border: 1px solid rgba(252, 83, 86, 0.6);
    border-right: 1px solid transparent;
    -moz-transition: ease all 0.35s;
    -o-transition: ease all 0.35s;
    -webkit-transition: ease all 0.35s;
    transition: ease all 0.35s;
    width: 60px;
    height: 60px;
}
.px-btn .arrow {
    width: 13px;
    height: 2px;
    background: currentColor;
    display: inline-block;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 25px;
}
.px-btn .arrow:after {
    width: 8px;
    height: 8px;
    border-right: 2px solid currentColor;
    border-top: 2px solid currentColor;
    content: "";
    position: absolute;
    top: -3px;
    right: 0;
    display: inline-block;
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
section.gallery-img {
  padding: 30px 0;
}
.gallery-img .eye-icon {
          position: absolute;
          top: 50%;
          left: 50%;
          transform: translate(-50%, -50%);
          font-size: 25px;
          color: white;
          background: rgba(0, 0, 0, 0.6);
          padding: 10px;
          border-radius: 50%;
          display: none;
          cursor: pointer;
          transition: all 0.3s ease-in-out;
      }

      .gallery-img .image-container:hover .eye-icon {
          display: block;
      }

      .gallery-img .image-container img {
          width: 100%;
          display: block;
          border-radius: 10px;
          margin: 10px 0;
          height: 200px;
      }

      .gallery-img .modal-content img {
          width: 100%;
          border-radius: 5px;
      }


  /* product page start */
section.about-product {
    background: #F0F0F0;
    padding: 40px 0;
}
.about-product .about{
  background: #fff;
}
.about-product .about .content {
  padding: 20px 0;
}
.about-product .about .content h3{
  font-size: 33px;
  font-weight: 600;
}
.about-product .about .content p{
  line-height: 2;
  color: #626161;
}
.application .app-box{
  background-size: cover !important;
    background-repeat: no-repeat !important;
}
.application .app-box .content {
  padding: 63px 9px;
  color: #fff;
  text-align: center;
}
.application .app-box .content h4 {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 0;
}
.application .app-box .content p{
  font-size: 12px;
}
section.application {
  padding: 40px 0;
}
.application .app-box {
  position: relative;
  width: 100%;
  height: 250px; 
  background-size: cover;
  background-position: center;
  border-radius: 10px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 20px;
  margin-bottom: 30px;
  transition: transform 0.4s ease-in-out, background-size 0.4s ease-in-out;
}

.application .app-box:hover {
  transform: scale(1.05);
  background-size: 110%;
}

.application .content {
  position: absolute;
  bottom: 10px;
  left: 10px;
  right: 10px;
  background: rgba(0, 0, 0, 0.6);
  color: white;
  padding: 15px;
  border-radius: 8px;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
}

.application .app-box:hover .content {
  opacity: 1;
}

.application .content h4 {
  margin-bottom: 5px;
  font-size: 18px;
  font-weight: bold;
}

.application .content p {
  font-size: 14px;
  margin: 0;
}
section.color-product {
  background: #fff5f5;
  padding: 40px 0;
} 
.color-product .color-box {
  position: relative;
  overflow: hidden;
  display: inline-block;
  margin-bottom: 29px;
}

.color-product .color-box img {
  width: 100%;
  transition: transform 0.3s ease-in-out;
}

.color-product .color-box:hover img {
  transform: scale(1.1);
}

.color-product .color-box .content {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(245, 165, 165, 0.7);
  color: #fff;
  text-align: center;
  padding: 10px;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
}

.color-product .color-box:hover .content {
  opacity: 1;
}
    /* product page end */


    /* promoter page start */

section.promoters {
  padding: 40px 0;
}
.promoters .our-team-main
{
  width:100%;
  height:auto;
  border-bottom:5px #323233 solid;
  background:#fff;
  text-align:center;
  border-radius:10px;
  overflow:hidden;
  position:relative;
  transition:0.5s;
  margin-bottom:28px;
}


.promoters .our-team-main img
{
  border-radius:50%;
  margin-bottom:20px;
  width: 190px;
}

.promoters .our-team-main h3
{
  font-size:20px;
  font-weight:700;
}

.promoters .our-team-main p
{
  margin-bottom:0;
}

.promoters .team-back
{
  width:100%;
  height:auto;
  position:absolute;
  top:0;
  left:0;
  padding:5px 15px 0 15px;
  text-align:left;
  background:#fff;
  
}

.promoters .team-front
{
  width:100%;
  height:auto;
  position:relative;
  z-index:1;
  background:#fff;
  padding:15px;
  bottom:0px;
  transition: all 0.5s ease;
}

.promoters .our-team-main:hover .team-front
{
  bottom:-200px;
  transition: all 0.5s ease;
}

.promoters .our-team-main:hover
{
  border-color:#777;
  transition:0.5s;
}
    /* promoter page end */

@media (max-width: 767px) {
  .contact-form .send {
    margin-bottom: 20px;
  }
  .slider_section {
    padding: 75px 0;
    height: 100%;
  }
  .slider_section .form-image{
    display: none !important;
  }
  .product ul {
    justify-content: center !important;
    display: grid !important;
  }
  .offer-img li img {
      width: 100px;
  }
  section.catalyst{
    padding-bottom: 0 !important;
  }
  .empowering .initiate h3{
     padding-top: 20px !important;
  }
  .empowering .initiate .work_progress.d-flex{
    margin-bottom: 0 !important;
  }

  .heading_container h2 {
    font-size: 24px !important;
  }
  .layout_padding {
      padding-top: 20px !important;
  }
  section.product.layout_padding li{
    width: 100% !important;
  }
  section.Our-blog {
      padding-top: 0 !important;
  }
  .responsive-container-block.bg{
    padding-top: 0 !important;
  }
  .footer_section p {
    padding: 15px 0 !important;
    font-size: 15px !important;
  }
  .info_section  .layout_padding2 {
      padding: 25px 0 !important;
  }
  .info_section h5 {
    margin-bottom: 10px !important;
    margin-top: 23px !important;
  }
  .heading_container h2 {
    font-size: 25px !important;
  }
  section.catalyst {
    padding-bottom: 0 !important;
  }
  .responsive-container-block.bg .owl-dots {
      display: none !important;
  }
  .responsive-container-block .content {
    margin-bottom: 0 !important;
  }
  .industry .feature-box {
      margin-bottom: 15px !important;
  }
  .our-history .timeline::after {
      left: 0 !important;
      margin-left: 0 !important;
  }
  .our-history .timeline-item .timeline-badge{
        left: 36px !important;
        position: absolute !important;
        top: 10px !important;
  }
  .our-history .timeline-item .timeline-date{
    margin-left: 20px !important;
  }
  .info_section a.footer-img img {
    width: 23%;
    margin-bottom: 10px;
  }
  .get-started {
    width: 92% !important;
    margin-top: -55px !important;
    padding: 0 0 !important;
  }
  .get-started h2 {
    font-size: 16px !important;
    margin-top: 11px !important;
  }
  .contact_us {
    padding: 141px 0 27px 0 !important;
  }
  .offer-around .offer-img li {
    margin: 9px 8px;
  }
  .offer-around .offer-img{
    padding: 0 !important;
  }
}



.pdf-file {
    text-align: center;
}

.pdf-thumbnail {
    width: 100%;
    height: 100%;
}


@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateY(20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.animated {
  animation: fadeIn 2s ease-in-out;
}
section.our-vision {
    padding: 40px 0;
}

.our-vision .content {
background: red;
    padding: 0 20px;
    color: #fff;
    height: 406px;
    padding-top: 40px;
}
.our-vision .vision {
       border: 1px solid #ccc;
    padding: 0 13px;
    text-align: center;
    padding-bottom: 30px;
}
.our-vision .content h4 {
    font-weight: 700;
}
.our-vision .vision h4{
      background: red;
    color: #fff;
    padding: 4px 8px;
    font-size: 19px;
    margin-top: 40px;
}
.our-vision .vision img {
    background: red;
    margin-bottom: 10px;
    width: 50px;
    height: 50px;
    border-radius: 40px;
    padding: 9px;
    position: absolute;
    top: -20px;
    left: 166px;
}
.our-vision p {
    font-size: 13px;
    color: #444444;
}